Hakchi Resources! The one stop shop for the latest releases, mods, guides and resources for everything Hakchi.
EasyRPG RetroArch Core (RPGMaker) – Hakchi Resources

EasyRPG RetroArch Core (RPGMaker)

November 25, 2018 | By Libretro | Filed in: Retroarch Cores.

RA.png

This core will only work on RetroArch Neo 1.7.4 and above for now. We are currently working to make this more flexible.

Module adds support for RPG Maker 2000 / 2003

Available executables and arguments to run Core:

  • /bin/easyrpg
  • /bin/rpgmaker

Overview and how to video from Patton Plays here: Youtube overview video

Core by Libretro

Libretro Classic platform maintained by ModMyClassic Discord


  • display_name = “RPG Maker 2000/2003 (EasyRPG)”
  • authors = “EasyRPG team”
  • supported_extensions = “ini”
  • corename = “EasyRPG”
  • categories = “Game”
  • database = “RPG Maker 2000|RPG Maker 2003|RPG Maker”
  • systemname = “RPG Maker 2000/2003 Game Engine”
  • license = “GPLv3”
  • supports_no_game = “false”

EasyRPG RetroArch Core (RPGMaker) Download Link


Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.